P { 
	font-family: arial, helvetica, sans-serif; 
	background: white;
	color: black; 
}

BODY { 
	color: black;
	font-family: arial, helvetica, sans-serif;
	background: white;
}

SPAN.bold {
	color: navy;
}

SPAN.italic { 
	color: purple;
} 

SPAN.pseudotitle {
	font-size: larger;
	font-weight: bold;
	vertical-align: middle;
}

IMG.pseudotitle {
	vertical-align: middle;
}

A:link { 
	color: blue; 
	text-decoration: none;
}

A:visited {
	color: blue;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

DT.nav {
	font-weight: bold;
}

DD.nav {
	font-size: smaller;
	text-indent: -2em;
}

DD.navsec {
	font-weight: bold;
	font-size: smaller;
	text-indent: -2em;
}

DD.navsub {
	font-size: smaller;
	text-indent: -1em;
}

TABLE.main {
	background-color: white;
	border-style: hidden;
	border-spacing: 15px;
	width: 100%;
}

TABLE.box {
	background-color: #006666;
	border-style: hidden;
	border-spacing: 0;
	width: 100%;
}

TABLE.contents {
	background-color: white;
	border-style: hidden;
	border-spacing: 0;
	width: 100%;
	border: 0;
}

TD.title {
	color: #ffff99;
	background-color: #006666;
	text-align: center;
	padding: 5px
}

TD.contents {
	color: black;
	background-color: white;
	text-align: left;
	padding: 5px;
}

TD {
	text-align: left;
}
